@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background-image: url(background2.jpg);
	background-repeat: repeat-x;
	background-color: #DCDCDC;
	background-position: center 0px;
}
#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#products {
	background-color: #FFFFFF;
	width: 978px;
	padding-left: 20px;
	border: 1px solid #999999;
}
#products  .products-table td {
	padding-right: 10px;
}
#main-nav {
	height: 40px;
	width: 1000px;
}
#shading {
	background-image: url(shading.jpg);
	height: 34px;
	width: 1000px;
}
#header {
	width: 1000px;
	height: 50px;
	background-image: url(header2.jpg);
	background-repeat: no-repeat;
}
#second-nav {
	height: 30px;
	padding-right: 230px;
}
#content {
	background-color: #FFFFFF;
	width: 730px;
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
#content h1, #products h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: lighter;
	font-size: 24px;
	padding-bottom: 12px;
	padding-top: 10px;
}
#content h2, #products h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F45600;
	font-size: 15px;
	padding-bottom: 9px;
	padding-top: 8px;
}
#content p, #products p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #888888;
	font-size: 12px;
	padding-bottom: 14px;
	font-weight: normal;
}
#content h3, #products h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-bottom: 4px;
	padding-top: 8px;
}
#content a:link, #products a:link {
	color: #D94900;
}
#content a:hover, #products a:hover {
	text-decoration: none;
}
#content a:visited, #products a:visited {
	color: #F59B2D;
}
#headerlinks  {
	float: right;
	width: 305px;
	height: 25px;
}
#headerlinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#headerlinks li {
	float: left;
}
#headerlinks li a {
	color: #666666;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	height: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 75px;
	text-align: center;
}
#headerlinks li a:hover {
	background-image: url(triangle.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#headerlinks #current {
	background-image: url(triangle.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#main-nav ul {
	padding: 0px;
	list-style: none;
	margin: 0px;
}
#main-nav li {
	float: left;
}
#main-nav li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 17px;
	display: block;
	width: 125px;
	text-align: center;
	height: 30px;
	padding-top: 10px;
	letter-spacing: 0.1em;
}
#main-nav #current {
	background-image: url(current.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#main-nav li a:hover {
	background-image: url(navhover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#second-nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 20px;
	clear: left;
}
#second-nav li {
	float: right;
	padding-top: 7px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 20px;
	height: 20px;
	margin: 0px;
}
#second-nav li a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;
	display: block;
	padding-bottom: 3px;
}
#second-nav li a:hover {
	color: #FFFFFF;
}
#second-nav  #current a {
	color: #FFFFFF;
	background-image: url(triangle3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#footer {
	height: 50px;
	clear: both;
}

#topimage  {
	margin-left: -20px;
}
#footer p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	padding-top: 20px;
}
#content table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #DCDCDC;
}
#content table p, #content table h1, #content table h2, #content table h3 {
	padding-left: 10px;
	padding-top: 5px;
}


img.floatLeft {
	float: left;
	margin-right: 13px;
}

img.floatRight {
	float: right;
	margin-left: 13px;
}

/*  SIDE BOXES  */


#sideone {
	width: 196px;
	background-color: #989898;
	background-repeat: no-repeat;
	background-image: url(sideb1.jpg);
	margin-bottom: 15px;
	min-height: 50px;
	text-align: right;
	padding-right: 10px;
	padding-top: 25px;
	padding-left: 10px;
	border: 1px solid #5C5C5C;
	top: 0px;
	float: right;
}
#sideone h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FFFFFF;
	padding-bottom: 10px;
}
#sideone h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-bottom: 6px;
}
#sideone p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	padding-bottom: 8px;
}
#sideone  a:link {
	color: #000000;
}
#sideone a:hover {
	text-decoration: none;
}
#sideone  a:visited   {
	color: #000000;
}
#sidetwo a:visited {
	color: #E64700;
}
#sidetwo {
	width: 206px;
	background-color: #FFFFFF;
	background-image: url(sideb2.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-right: 10px;
	text-align: right;
	margin-bottom: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	float: right;
}
#sidetwo h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #D92700;
	font-size: 18px;
	padding-bottom: 7px;
	padding-top: 5px;
}
#sidetwo a:link {
	color: #E64700;
}
#sidetwo a:hover {
	text-decoration: none;
}
#sidetwo p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	padding-bottom: 7px;
	padding-top: 8px;
	padding-left: 20px;
}
#sidetwo h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #000000;
	font-size: 13px;
	padding-bottom: 5px;
}
#sidequote {
	background-color: #FFFFFF;
	width: 196px;
	background-image: url(sideb3.jpg);
	background-repeat: no-repeat;
	border: 1px solid #E64700;
	padding-top: 25px;
	padding-right: 10px;
	margin-bottom: 15px;
	float: right;
	padding-left: 10px;
}
#sidequote p {
	color: #EB4A12;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: right;
	font-style: italic;
}
#sidesam {
	width: 206px;
	border: 1px solid #666666;
	height: 30px;
	float: right;
	margin-bottom: 15px;
	margin-left: 10px;
	background-color: #FFFFFF;
	background-image: url(sbsam.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 10px;
	padding-top: 170px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sidesam a:link {
	color: #000000;
}
#sidesam a:hover {
	text-decoration: none;
}
#sidesam a:visited {
	color: #31495B;
}
#sidecqrit {
	width: 111px;
	border: 1px solid #666666;
	height: 145px;
	float: right;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	background-image: url(sbcqrit.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 55px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 105px;
}
#sidecqrit a:link {
	color: #0B3E5F;
}
#sidecqrit a:hover {
	text-decoration: none;
}
#sidecqrit a:visited {
	color: #BE3C1B;
}
#content ul {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #888888;
	font-size: 12px;
	margin-left: 30px;
	list-style-type: square;
}

#content ol {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #888888;
	font-size: 12px;
	list-style-position: outside;
	margin-left: 30px;
}

#content li {
	padding-bottom: 7px;
}
#content h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #EB5F00;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 3px;
	margin-top: 8px;
}
#sidequote h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 8px;
	text-align: right;
	padding-bottom: 3px;
}
#content #contentright {
	float: right;
	width: 280px;
	padding-left: 60px;
}
#content h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #BB5231;
	padding-top: 20px;
	padding-bottom: 5px;
}
#content table h5 {
	padding-left: 10px;
}
